Subject: [netmod] [Editorial Errata Reported] RFC8199 (5924)

From: RFC Errata System <[email-masked]>
Date: Sun, 1 Dec 2019 23:52:41 -0800 (PST)

The following errata report has been submitted for RFC8199,
"YANG Module Classification".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5924

--------------------------------------
Type: Editorial
Reported by: Mohamed Boucadair <[email-masked]>

Section: Section 6.1

Original Text
-------------
6.1.  Normative References

...

   [RFC8049]  Litkowski, S., Tomotaki, L., and K. Ogaki, "YANG Data
              Model for L3VPN Service Delivery", RFC 8049,
              DOI 10.17487/RFC8049, February 2017,
              <http://www.rfc-editor.org/info/rfc8049>.

Corrected Text
--------------
6.1.  Informative References

...

   [RFC8049]  Litkowski, S., Tomotaki, L., and K. Ogaki, "YANG Data
              Model for L3VPN Service Delivery", RFC 8049,
              DOI 10.17487/RFC8049, February 2017,
              <http://www.rfc-editor.org/info/rfc8049>.

Notes
-----
RFC8049 is cited only as an example (Section 2.1):

"An example of a Network Service YANG Module is in [RFC8049]..."

Not sure why it was listed as normative.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8199 (draft-ietf-netmod-yang-model-classification-08)
--------------------------------------
Title               : YANG Module Classification
Publication Date    : July 2017
Author(s)           : D. Bogdanovic, B. Claise, C. Moberg
Category            : INFORMATIONAL
Source              : Network Modeling
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG

---

From: Benoit Claise <[email-masked]>
Date: Mon, 2 Dec 2019 10:59:20 +0100

Dear all,

This errata should be accepted.

Regards, B.
> .